<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>All You Need Is Love - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>All You Need Is Love</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
Love, love, love<br/>
Love, love, love<br/>
Love, love, love
</p>
<p>
There's nothing you can do that can't be done<br/>
Nothing you can sing that can't be sung<br/>
Nothing you can say, but you can learn how to play the game<br/>
It's easy<br/>
Nothing you can make that can't be made<br/>
No one you can save that can't be saved<br/>
Nothing you can do, but you can learn how to be you in time<br/>
It's easy
</p>
<p>
All you need is love<br/>
All you need is love<br/>
All you need is love, love<br/>
Love is all you need
</p>
<p>
All you need is love<br/>
All you need is love<br/>
All you need is love, love<br/>
Love is all you need
</p>
<p>
There's nothing you can know that isn't known<br/>
Nothing you can see that isn't shown<br/>
There's nowhere you can be that isn't where you're meant to be<br/>
It's easy
</p>
<p>
All you need is love<br/>
All you need is love<br/>
All you need is love, love<br/>
Love is all you need
</p>
<p>
All you need is love (all together now)<br/>
All you need is love (everybody)<br/>
All you need is love, love<br/>
Love is all you need
</p>
<p>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
Love is all you need<br/>
(Love is all you need)<br/>
(Love is all you need)<br/>
(Love is all you need)<br/>
(Love is all you need)<br/>
Yesterday<br/>
(Love is all you need)<br/>
Oh<br/>
Love is all you need<br/>
Love is all you need<br/>
Oh yeah<br/>
Love is all you need<br/>
(She love you, yeah, yeah, yeah)<br/>
(She love you, yeah, yeah, yeah)<br/>
(Love is all you need)<br/>
(Love is all you need)
</p>
<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
